TEA(1)

NOM
tea – Éditeur de texte avec prise en charge de la coloration syntaxique et d’UTF-8

SYNOPSIS

tea [OPTION …] [FICHIER …]

DESCRIPTION

TEA est un éditeur modeste et facile à utiliser, basé sur Qt, avec de nombreuses fonctionnalités utiles pour l’édition HTML.

Ses caractéristiques sont une empreinte mémoire faible, un moteur de présentation à onglets, une prise en charge de plusieurs encodages, des extraits (snippet) de code, des gabarits, des raccourcis clavier personnalisables, une fonction « Ouverture au curseur » pour les fichiers HTML et images, divers outils HTML, une prévisualisation dans un navigateur externe, des fonctions de manipulation de chaine, l’édition de sous-titres SRT, des outils pour le code Morse, des signets, la coloration syntaxique et la prise en charge du glisser-déposer.

OPTIONS

--m
    Démarrage de tea dans le mode multi (EDI).

--p
    Démarrage de tea dans le mode portable.

--charset=nom_jeu_de_caractères
    Définition du jeu de caractères à utiliser pour le fichier à ouvrir.

EXEMPLES

Pour ouvrir fichier1.txt et fichier2.txt avec le jeu window-1251, et fichier3.txt avec le jeu UTF-8 :

    $ tea --charset=window-1251 fichier1.txt fichier2.txt --charset=utf-8 fichier3.txt

AUTEUR

tea a été écrit par Peter Semiletov.

Cette page de manuel a été écrite par Lior Kaplan pour le projet Debian, mais elle peut être utilisée par d’autres.

Il a été mis à jour et converti en AsciiDoc par Dr. Tobias Quathamer

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.